# Generated by Django 2.2.6 on 2019-10-01 15:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nivel1', '0004_auto_20191001_1504'),
    ]

    operations = [
        migrations.AlterField(
            model_name='salida',
            name='document',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='salida',
            name='respuesta',
            field=models.TextField(),
        ),
    ]
